/* -------------------------------------
    Freewebs Fun Ride Template - Nature
   ------------------------------------- */

@import '../style.css';

html {
	color: #8B985F;
	background: url('../img/naturebg.gif');
}

#fw-container {
    background: #D6D694 url('../img/natbody.gif') repeat-y top right;
}

a, a:visited {
	color: #d04040;
}

a:hover {
	color: #000;
}

/* ------------------------
    Head, Titles, And Logo
   ------------------------ */

#fw-title a, #fw-title a:hover {
	color: #fff;
}

#fw-smalltitle {
	color:#d6d694;
}

.fw-logo {
	background: url('../img/natlogo.jpg') no-repeat top left;
	border: 2px solid #6B8431;
}

/* ------------
    Navigation
   ------------ */

#fw-nav-menu ul li a {
	color: #fff;
}

#fw-nav-menu ul li a:hover {
	color: #fff;
	background: #94d583;
}

/* -------------------
    Main Body Content
   ------------------- */

.fw-title {
	color: #5C6F27;
}

.fw-text {
	color: #333;
}

.fw-even, .fw-primary {
    background-color: #e9e9c4;
    border-color: #e3e3b6;
}

.fw-odd, .fw-secondary {
    background-color: #e5e59c;
    border-color: #dbdb85;
}

.fw-tertiary {
    background-color: #c5e0be;
    border-color: #bddbb5;
}

/* -----------
    Le Footer
   ----------- */

